_id: rcfhitbmkesztzzd
_key: '!items!rcfhitbmkesztzzd'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Gambler's
system:
  description:
    value: >-
      <table border="1" cellpadding="5">

      <thead>

      <tr>

      <th>Type</th>

      <th>Price</th>

      <th>Weight</th>

      </tr>

      </thead>

      <tbody>

      <tr>

      <td>Common</td>

      <td>75 gp</td>

      <td>5 lbs.</td>

      </tr>

      <tr>

      <td>Cheating</td>

      <td>300 gp</td>

      <td>5 lbs.</td>

      </tr>

      </tbody>

      </table>

      <p>Particularly useful for travelers moving through areas too small or
      remote to support a full-time place for gambling, this small, tightly
      packed suitcase holds decks of cards, a betting wheel, numbered cloths,
      colored wooden chips, and a wide variety of other sorts of specialized
      equipment necessary for many different games of chance. A cheating
      gambler's kit is very similar, except its cards are marked and its games
      are rigged, giving a knowledgeable user a +4 <em>circumstance bonus</em>
      on <em>Profession</em> (gambler) checks when using these materials. A DC
      25 <em>Perception</em> or DC 20 <em>Profession</em> (gambler) check
      exposes the ruse.</p>
  equipped: false
  subType: gear
type: loot

